<?php

/**
* @package Skeleton
*/
class View3 extends NE_View
{
    var $showHeader     = true;

    function dispatch()
    {
        $this->tpl->define(array('stuff'  => 'views/skeleton/view3.tpl'));

        // foobar...

        $this->tpl->parse('outStuff', 'stuff');
        $this->tpl->fastPrint('outStuff');
    }
}

?>
